@font-face {
  font-family: "PoppinsBold";
  src: url(./Poppins-Bold.ttf) format("truetype");
}
@font-face {
  font-family: "PoppinsRegular";
  src: url(./Poppins-Regular.ttf) format("truetype");
}
@font-face {
  font-family: "PoppinsSemiBold";
  src: url(./Poppins-SemiBold.ttf) format("truetype");
}
:root {
  --main-app-white: #FFFFFF;
  --main-app-black: #000000;
  --main-app-red: #f2554f;

    
  --main-app-bg-app: linear-gradient(180deg, rgba(247,151,150,1) 0%, rgba(247,185,184,1) 75%);
  --main-app-bg-advantages: linear-gradient(180deg, rgba(210,180,220,1) 0%, rgba(239,219,246,1) 75%);
  --main-app-bg-push: linear-gradient(180deg, rgba(158,193,242,1) 0%, rgba(193,214,243,1) 75%);
  --main-app-bg-navigation: linear-gradient(180deg, rgba(167,207,139,1) 0%, rgba(205,230,187,1) 75%);
  --main-app-bg-wishlist: linear-gradient(180deg, rgba(247,151,150,1) 0%, rgba(247,185,184,1) 75%);
}
@media (prefers-color-theme: dark) {
  :root[data-theme=dark] {
    --main-app-white: #FFF;
    --main-app-black: #000;
    --main-app-red: #ff6b6c;
    --main-app-bg-app: linear-gradient(180deg, rgba(211,168,226,1) 0%, rgba(239,219,246,1) 90%);
    --main-app-bg-advantages: linear-gradient(180deg, rgba(167,207,139,1) 0%, rgba(205,230,187,1) 75%);
    --main-app-bg-push: linear-gradient(180deg, rgba(247,151,150,1) 0%, rgba(247,185,184,1) 75%);
    --main-app-bg-navigation: linear-gradient(180deg, rgba(158,193,242,1) 0%, rgba(193,214,243,1) 75%);
    --main-app-bg-wishlist: linear-gradient(180deg, rgba(210,180,220,1) 0%, rgba(239,219,246,1) 75%);
  }
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;
}

body {
  height: 100%;
  margin: 0;
  overflow-x: hidden;
  scroll-behavior: smooth;
}
body p {
  font-family: "PoppinsRegular";
  color: var(--main-app-white);
  line-height: 1.3;
}
body a {
  text-decoration: none;
}
body figure {
  margin: 0 !important;
}
body img {
  filter: none !important;
  vertical-align: bottom;
}
body video {
  vertical-align: bottom;
}
body .txt-bold {
  font-family: "PoppinsBold";
}

header .header-nav {
  position: fixed;
  z-index: 2;
  top: 8%;
  left: 50%;
  transform: translate(-50%, -50%);
    width: max-content;
}
@media (max-width: 575px) {
  header .header-nav {
    width: 100%;
    text-align: center;
    top: inherit;
    bottom: 15px;
  }
}
header .header-nav--cta {
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  border-radius: 8px;
  padding: 12px 16px;
}

header .header-nav--cta__back {
  background-color: var(--main-app-red);
  border: 1px solid var(--main-app-red);
  color: var(--main-app-white);
}
header .header-nav--cta__back:hover {
  background-color: var(--main-app-white);
  border: 1px solid var(--main-app-red);
  color: var(--main-app-red);
  transition: all 1s ease infinite;
}
header .header-nav--cta__member {
  background-color: var(--main-app-black);
  color: var(--main-app-white);
  margin-right: 10px;
}
header .header-nav--cta__member:hover {
  background-color: var(--main-app-white);
  color: var(--main-app-black);
  transition: all 1s ease infinite;
}
header .header-nav--cta__inscription {
  background-color: var(--main-app-red);
  color: var(--main-app-white);
}
header .header-nav--cta__inscription:hover {
  background-color: var(--main-app-white);
  color: var(--main-app-red);
  transition: all 1s ease infinite;
}

main {
  position: relative;
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
}
main .qr-code {
  position: fixed;
  bottom: 15px;
  right: 15px;
  z-index: 2;
  background-color: var(--main-app-red);
  border-radius: 15px;
}
@media (max-width: 575px) {
  main .qr-code {
    display: none;
  }
}
main .qr-code p {
  font-size: 13px;
  font-family: "PoppinsSemiBold";
  text-transform: uppercase;
  text-align: center;
  padding: 8px 0 0 0;
  position: relative;
  bottom: -2px;
}
@media only screen and (orientation: landscape) and (max-width: 991px) {
  main .qr-code p {
    font-size: 10px;
  }
}
main .qr-code img {
  width: 125px;
  border: 7px solid var(--main-app-red);
  border-radius: 15px;
  position: relative;
  z-index: 1;
}

main .lp-section {
  overflow: hidden;
}

main .lp-section__phone {
  position: fixed;
  z-index: 2;
  top: 50%;
  left: 19%;
  transform: translate(-50%, -50%);
}
@media (min-width: 576px) and (max-width: 767px) {
  main .lp-section__phone {
    left: 22%;
  }
}
@media (max-width: 575px) {
  main .lp-section__phone {
    position: relative;
    top: inherit;
    left: inherit;
    transform: none;
  }
}
main .lp-section__phone img {
  width: 38vh;
}

@media only screen and (orientation: landscape) and (max-width: 991px) {
  main .lp-section__phone img {
    width: 32vh;
  }
}
@media (min-width: 576px) and (max-width: 767px) {
  main .lp-section__phone img {
    width: 32vh;
  }
}
@media (max-width: 575px) {
  main .lp-section__phone img {
    width: 21vh;
  }
}
main .lp-section .lp-section-container {
  position: relative;
}
main .lp-section .lp-section__content {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-clip-path: inset(0 0);
          clip-path: inset(0 0);
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (min-width: 576px) and (max-width: 1150px) {
main .lp-section .lp-section__content {
  justify-content: space-evenly;
    }
}

@media (max-width: 575px) {
  main .lp-section .lp-section__content {
    position: relative;
    padding: 0 0 60px 0;
    flex-direction: column;
  }
}
main .lp-section .lp-section__content--left {
  width: 24vw;
  height: 100%;
}
@media (min-width: 576px) and (max-width: 767px) {
  main .lp-section .lp-section__content--left {
    width: 36vw;
  }
}
@media (max-width: 575px) {
  main .lp-section .lp-section__content--left {
    display: none;
  }
}
main .lp-section .lp-section__content--elements {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: 52vw;
  height: 100%;
}
@media (max-width: 575px) {
  main .lp-section .lp-section__content--elements {
    position: relative;
    display: block;
    width: auto;
    height: auto;
  }
}
main .lp-section .lp-section__content--elements__wording {
    width:100%;
}


@media (max-width: 575px) {
  main .lp-section .lp-section__content--elements__wording {
    padding: 10px 20px;
  }
}
main .lp-section .lp-section__content--elements__wording--title {
  font-size: 3.5vw;
  font-family: "PoppinsSemiBold";
  margin-bottom: 20px;
}

@media (min-width: 576px) and (max-width: 767px) {
  main .lp-section .lp-section__content--elements__wording--title {
    font-size: 3.6vw;
    margin-bottom: 10px;
  }
}
@media (max-width: 575px) {
  main .lp-section .lp-section__content--elements__wording--title {
    text-align: center;
    font-size: 22px;
    margin-bottom: 10px;
  }
}
main .lp-section .lp-section__content--elements__wording--description  {
  font-size: 18px;
}

@media (min-width: 576px) and (max-width: 991px) {
  main .lp-section .lp-section__content--elements__wording--description  {
  font-size: 15px;  
}
}
@media (max-width: 575px) {
main .lp-section .lp-section__content--elements__wording--description  {
  font-size: 14px;
  text-align: center;
}
}

main .lp-section--app {
  height: 100vh;
  position: relative;
}

main .lp-section--app .lp-section-container {
  background: var(--main-app-bg-app);
  height: 100%;
}

main .lp-section--app .lp-section-container .lp-section__content--elements__download {
  display: flex;
  align-items: center;
  margin-top: 32px;
}
@media (min-width: 576px) and (max-width: 767px) {
  main .lp-section--app .lp-section-container .lp-section__content--elements__download {
    margin-top: 16px;
  }
}
@media (max-width: 575px) {
  main .lp-section--app .lp-section-container .lp-section__content--elements__download {
    margin-top: 16px;
    justify-content: center;
    flex-direction: column;
  }
}
main .lp-section--app .lp-section-container .lp-section__content--elements__download--app {
  margin-right: 7vw;
}
@media (max-width: 575px) {
  main .lp-section--app .lp-section-container .lp-section__content--elements__download--app {
    display: inline-flex;
    align-items: center;
      margin-right:0px;
  }
}
main .lp-section--app .lp-section-container .lp-section__content--elements__download--app a {
  display: block;
  transform: perspective(1px) translateZ(0);
  transition-duration: 0.3s;
  transition-property: transform;
}
main .lp-section--app .lp-section-container .lp-section__content--elements__download--app a img {
  width: 17vw;
  max-width: 160px;
  padding: 5px 0;
}

@media (min-width: 576px) and (max-width: 767px) {
  main .lp-section--app .lp-section-container .lp-section__content--elements__download--app a img {
    width: 20vw;
    }
}

@media (max-width: 575px) {
  main .lp-section--app .lp-section-container .lp-section__content--elements__download--app a img {
    width: 140px;
    padding: 0 10px;
  }
}
main .lp-section--app .lp-section-container .lp-section__content--elements__download--app a:hover, main .lp-section--app .lp-section-container .lp-section__content--elements__download--app a:focus, main .lp-section--app .lp-section-container .lp-section__content--elements__download--app a:active {
  transform: scale(0.98);
}

main .lp-section--app .lp-section-container .lp-section__content--elements__download--logo img {
  width: 220px;
}
@media (min-width: 576px) and (max-width: 767px) {
  main .lp-section--app .lp-section-container .lp-section__content--elements__download--logo img {
    width: 27vw;
    max-width: 180px;
  }
}
@media (max-width: 575px) {
  main .lp-section--app .lp-section-container .lp-section__content--elements__download--logo img {
    display: none;
  }
}
main .lp-section--app .lp-section-container .lp-section__content--elements .app-stars {
  margin-top: 8px;
}
@media (max-width: 575px) {
  main .lp-section--app .lp-section-container .lp-section__content--elements .app-stars {
    margin-top: 20px;
  }
}

main .lp-section--app .lp-section-container .lp-section__content--elements .app-stars__notation {
  display: flex;
  align-items: center;
}
@media (max-width: 575px) {
  main .lp-section--app .lp-section-container .lp-section__content--elements .app-stars__notation {
    justify-content: center;
  }
}
main .lp-section--app .lp-section-container .lp-section__content--elements .app-stars__notation img {
  width: 9vw;
    min-width: 90px;
  margin: 0 10px 0 0;
}
@media (max-width: 575px) {
  main .lp-section--app .lp-section-container .lp-section__content--elements .app-stars__notation img {
    width: 90px;
  }
}
main .lp-section--app .lp-section-container .lp-section__content--elements .app-stars__notation span {
  font-size: 12px;
  padding-top: 4px;
  font-family: "PoppinsSemiBold";
  color: var(--main-app-black);
  line-height: 1;
}
@media (max-width: 575px) {
  main .lp-section--app .lp-section-container .lp-section__content--elements .app-stars__notation span {
    font-size: 12px;
  }
}
main .lp-section--app .lp-section-container .lp-section__content--elements .app-stars__description {
  font-size: 9px;
  font-family: "PoppinsRegular";
  color: var(--main-app-black);
  padding-top: 5px;
}
@media (max-width: 575px) {
  main .lp-section--app .lp-section-container .lp-section__content--elements .app-stars__description {
    font-size: 7px;
    text-align: center;
  }
}
@keyframes scroll {
  0% {
    opacity: 0;
  }
  10% {
    transform: translateY(0);
    opacity: 1;
  }
  100% {
    transform: translateY(15px);
    opacity: 0;
  }
}
main .lp-section--app .lp-section-container .lp-section__content .scroll-downs {
  position: absolute;
  top: 75%;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 34px;
  height: 55px;
}
@media (max-width: 575px) {
  main .lp-section--app .lp-section-container .lp-section__content .scroll-downs {
    display: none;
  }
}
main .lp-section--app .lp-section-container .lp-section__content .scroll-downs .mousey {
  width: 3px;
  padding: 10px 15px;
  height: 35px;
  border: 2px solid var(--main-app-white);
  border-radius: 25px;
  opacity: 0.8;
  box-sizing: content-box;
}
main .lp-section--app .lp-section-container .lp-section__content .scroll-downs .mousey .scroller {
  width: 3px;
  height: 10px;
  border-radius: 50%;
  background-color: var(--main-app-white);
  animation-name: scroll;
  animation-duration: 2.2s;
  animation-timing-function: cubic-bezier(0.15, 0.41, 0.69, 0.94);
  animation-iteration-count: infinite;
}
main .lp-section--advantages {
  height: 100vh;
  position: relative;
}
main .lp-section--advantages .lp-section-container {
  background: var(--main-app-bg-advantages);
  height: 100%;
}
main .lp-section--push {
  height: 100vh;
  position: relative;
}
main .lp-section--push .lp-section-container {
  background: var(--main-app-bg-push);
  height: 100%;
}
main .lp-section--navigation {
  height: 100vh;
  position: relative;
}
main .lp-section--navigation .lp-section-container {
  background: var(--main-app-bg-navigation);
  height: 100%;
}
main .lp-section--wishlist {
  height: 100vh;
  position: relative;
}
main .lp-section--wishlist .lp-section-container {
  background: var(--main-app-bg-wishlist);
  height: 100%;
}